Bug 73390 - Sound test indicates reversed Left and Right sound channels
Sound test indicates reversed Left and Right sound channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-03 19:03 EDT by Nick Mumbach
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 20:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nick Mumbach 2002-09-03 19:03:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The sound test window indicates that when the test button is clicked, I should
hear sound from Right, Left, and Center.  I hear the opposite; from Left, Right,
and Center.  Either the text is wrong or the sound driver is.  This repeats on
my desktop CM8738 card as well as my laptop with integrated audio. (I may have
the actual order of text and reality backwards, I can't figure out how to retest
without re-installing - regardless, the help text is the opposite of reality)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install NULL
2.test sound
3.it outputs on the opposite sound channels
	

Actual Results:  sound is emitted in opposite speakers from those indicated in help

Additional info:
Comment 1 Brent Fox 2002-10-01 11:25:49 EDT
Fixed in the final release.

Note You need to log in before you can comment on or make changes to this bug.